/*******logotipo ********/
#logotipo{
	position:absolute;
	padding:10px;
	top:5px;
	left:40px;	
	}
.title{
	display:inline-block;
	}
.imagen1{
	position:relative;
	width:auto;
	margin:auto;
	text-align:center;
}

.imagen2{
	position:relative;
	top:150px;
	width:600PX;
	height:600PX;
	margin:auto;
	text-align:center;
}

#franja2{
	
	width:100%;   
	position:relative; 
	left:-30px;
	
}

#franja4{
	
	width:100%;   
	position:relative; 
	left:30px;
}

.container{
		/*background:#f2f2f2;*/
	font-family:Sans-serif;
	}

.informacion{
	position:relative;
	top:100px;/**/
	width:100%;
	max-width:1600px;
	margin:auto;
	text-align:center;
	padding:0px 70px;	
	}

.informacion h3{
	color:#00c6ee;
	font-size:55px;
	text-align:center;
	font-weight:normal;
	}
	
.informacion a{
	display:inline-block;
	background:#bf0026;
	color:#000;
	font-size:25px;
	text-decoration:none;
	padding:12px 20px;
	
	}	
	

.informacion P{
	color:#000;
	text-align:justify;
	font-size:25px;
	}




.imagenA{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	padding-left:40px;
	padding-right:40px;
	position:relative;
	top:100px;
	/*left:50px;*/
	width:1300PX;
	
	margin:auto;
	text-align:center;
}
li{
	list-style:none;
}

/***************** contenIdo original *****************/

.contenido-principal {
	margin-bottom: 50px;
	display: flex;
	align-items: center;
	position:relative;
	/*top:-200px;*/
}

.contenido-principal__imagen{
	vertical-align: top;
	margin-right: 20px;
	margin-left:20px;
	width: 50%;
	max-width: auto;
}

.contenido-principal__contenedor {
	width: 50%;
}

.contenido-principal__titulo {
	font-weight: normal;
	font-size:55px;
	color:#00c6ee;
	margin-right:20px;
	margin-left:20px;
}

.contenido-principal__resumen {
	
	color: #000;
	font-size: 20px;
	text-align:justify;
	margin-right: 20px;
	margin-left: 20px;
	/*font-weight:bold;*/
	
}	



/***************** contenIdo 1 *****************/

.contenido-principal1 {
	margin-bottom: 50px;
	display: flex;
	align-items: center;
	position:relative;
	/*top:100px;*/
}

.contenido-principal__imagen1{
	vertical-align: top;
	margin-right: 20px;
	margin-left:20px;
	width: 50%;
	max-width: auto;
}

.contenido-principal__contenedor1 {
	width: 50%;
}

.contenido-principal__titulo1 {
	font-weight: normal;
	font-size: 55px;
	color:#00c6ee;
	margin-right:20px;
	margin-left:20px;
}

.contenido-principal__resumen1 {
	
	color: #000;
	font-size: 25px;
	text-align:justify;
	margin-right: 20px;
	margin-left: 20px;
	/*font-weight:bold;*/
	line-height:30px;
}	

/***************** contenIdo 2 *****************/

.contenido-principal2 {
	margin-bottom: 50px;
	display: flex;
	align-items: center;
	position:relative;
	top:-200px;
}

.contenido-principal__imagen2 {
	vertical-align: top;
	margin-right: 20px;
	margin-left:20px;
	width: 50%;
	max-width: auto;
}

.contenido-principal__contenedor2 {
	width: 50%;
}

.contenido-principal__titulo2 {
	font-weight: normal;
	font-size: 36px;
	color:#00c6ee;
	margin-right:20px;
	margin-left:20px;
}

.contenido-principal__resumen2 {
	
	color: #000;
	font-size: 20px;
	text-align:justify;
	margin-right: 20px;
	margin-left: 20px;
	/*font-weight:bold;*/
	
}	

/***************** carrusel *****************/


.carousel__contenedor {
	position: relative;
	width:auto;
}

.carousel__anterior,
.carousel__siguiente {
	position: absolute;
	display: block;
	width: 30px;
	height: 30px;
	border: none;
	top: calc(50% - 35px);
	cursor: pointer;
	line-height: 30px;
	text-align: center;
	background: none;
	color: #bf0026;
	opacity: 70%;
	
	
}


.carousel__anterior:hover,
.carousel__siguiente:hover {
	opacity: 100%;
}

.carousel__anterior {
	left: 0px;
	z-index:2;
}

.carousel__siguiente {
	right: 0px;
	z-index:2;
}


.carousel__lista {
	overflow: hidden;
	color:#000;
	/*font-weight:bold;*/
}

.carousel__elemento {
	text-align: center;
	/*width:auto;*/
}


.carousel__elemento img{
	width:100%;
}


.carousel__indicadores .glider-dot {
	display: block;
	width: 60px;
	height: 4px;
	background: #bf0026;
	opacity: .2;
	border-radius: 0;
}


.carousel__indicadores .glider-dot:hover {
	opacity: .5;
}

.carousel__indicadores .glider-dot.active {
	opacity: 1;
}


@media screen and (max-width: 800px) {
	body {
		padding: 40px 0;
	}

	.contenido-principal {
		flex-direction: column;
	}

	.contenido-principal > * {
		width: 100%;
	}
}
